<div class="landing">
    <div class="wavebg"></div>
    <div class="wave"></div>
    <app-usernavbar (onchangeLang)="changeLang($event)"></app-usernavbar>
    <div class="container-fluid section1">

        <div class="row">
            <div class="landing-left col-md-6 col-sm-12">
                <div class="landing-top-left">
                    <h1 [ngClass]="statusClass">
                        {{'landingleft.titre' | translate }}
                    </h1>
                    <h2 [ngClass]="statusClass">{{'landingleft.text' | translate }}</h2>
                    <div routerLinkActive="active" [routerLink]="['/beneficier']" class="btn ctl1">
                        {{'landingleft.btn1' | translate }}
                        <div class="btn1"></div>
                    </div>
                    <div routerLinkActive="active" [routerLink]="['/FaireDon']" class="btn ctl2">
                        {{'landingleft.btn2' | translate }}
                        <div class="btn2"></div>
                    </div>

                </div>
            </div>
            <div class="landing-right col-md-6 col-sm-12">
                <div class="landing-bottom-left">
                    <div class="statistics col-xs-6 col-sm-8 col-md-12 col-lg-12 col-xl-12">
                        <div class="top">
                            <h1>{{nbDon}} {{'landingright.Appareils' | translate }}</h1>
                            <h2>{{'landingright.Collecte' | translate }}</h2>
                        </div>
                        <h2>3000 {{'landingright.Machinesobj' | translate }}</h2>
                        <div class="bottom">
                            <div class="don">
                                <h2>{{nbDonateur}}</h2>
                                <h3>{{'landingright.Donateurs' | translate }}</h3>
                            </div>
                            <circle-progress [percent]=donpercent [radius]="70" [outerStrokeWidth]="16"
                                [innerStrokeWidth]="8" [outerStrokeColor]="'#F9A826'" [innerStrokeColor]="'#222222'"
                                [animation]="true" [animationDuration]="300"></circle-progress>

                            <div class="don">
                                <h2>{{nbProfit}}</h2>
                                <h3>{{'landingright.bénéficiaire' | translate }}</h3>
                            </div>
                        </div>

                    </div>
                </div>
                <div class="landing-bottom-right">
                </div>
            </div>
        </div>

        <!-- <div class="floating">
            <button class="go-to">Faire un don</button>
        </div> -->
    </div>


</div>





<div class="container-fluid section2" [ngClass]="statusClass">

    <div class="row">
        <div class="col-md-7 illustration-text">
            <h1>{{'section2.titre1' | translate }} <span>{{'section2.titre2' | translate }}</span></h1>
            <h2>{{'section2.text' | translate }}</h2>
            <div class="services">
                <div class="service">
                    <span class="fa-stack fa-2x">
                        <i class="fas fa-truck fa-stack-1x fa-inverse"></i>
                    </span>
                    <div class="service-text">
                        <h2>{{'section2.service1' | translate }}</h2>
                    </div>
                </div>
                <div class="service">
                    <span class="fa-stack fa-2x">
                        <i class="fas fa-user-secret fa-stack-1x fa-inverse"></i>
                    </span>
                    <div class="service-text">
                        <h2>{{'section2.service2' | translate }}</h2>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-md-5">
            <img class="illustration" src="assets/img/bg.svg" alt="Responsive image">
        </div>

    </div>
    <div class="row white-card">
        <div class="col-md-12">
            <div class="card-block fst">
                <h2>{{'section2.PartenariatCollaboration' | translate }}</h2>
                <div class="row">
                    <div class="" *ngFor="let pc of partenariatCollaboration">
                        <a *ngIf="pc.website != null" href="{{pc.website}}" target="_blank"><img
                                src="{{ 'https://sharek-it.tn/' + pc.image }}"></a>
                        <a *ngIf="pc.website == null"><img src="{{ 'https://sharek-it.tn/' + pc.image }}"></a>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-12">
            <div class="card-block">
                <h2>{{'section2.CoordinationSupport' | translate }}</h2>
                <div class="row">
                    <div class="" *ngFor="let cs of coordinationSupport ">
                        <a *ngIf="cs.website != null" href="{{cs.website}}" target="_blank"><img
                                src="{{ 'https://sharek-it.tn/'+cs.image }}"></a>
                        <a *ngIf="cs.website == null"><img src="{{ 'https://sharek-it.tn/'+cs.image }}"></a>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-12">
            <div class="card-block">
                <h2>{{'section2.DonateurEntreprise' | translate }}</h2>
                <div class="row">
                    <div class="" *ngFor="let de of donateurEntreprise ">
                        <a *ngIf="de.website != null" href="{{de.website}}" target="_blank"><img
                                src="{{ 'https://sharek-it.tn/'+de.image }}"></a>
                        <a *ngIf="de.website == null"><img src="{{ 'https://sharek-it.tn/'+de.image }}"></a>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-12">
            <div class="card-block">
                <h2>{{'section2.PartenaireLogistiqueMedia' | translate }}</h2>
                <div class="row">
                    <div class="" *ngFor="let plm of partenaireLogistiqueMedia ">
                        <a *ngIf="plm.website != null" href="{{plm.website}}" target="_blank"><img
                                src="{{ 'https://sharek-it.tn/'+plm.image }}"></a>
                        <a *ngIf="plm.website == null"><img src="{{ 'https://sharek-it.tn/'+plm.image }}"></a>
                    </div>
                </div>
            </div>
        </div>

    </div>
</div>
<app-userfooter></app-userfooter>